body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11pt;
	color:#000000;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#9db295; 
}

.header {
	font-size: 22px;
	font-weight: bold;
	font-family: "Lucida Handwriting";
	text-align:center;
	background-image:url(images/headerbkgd.jpg);
	background-repeat:repeat-x;
	
	padding:20px;
	width:100%; 
	background-color:#9db295; 
	color:#FFFFFF;
	vertical-align:top;
	
}

.header1 {font-size: 26px}

.content {
width:100%; 
padding:10px;
	text-align:left;
	vertical-align:top;
	background-color:#ffffff;
	background-image:url(images/TREE3.jpg);
	background-repeat:repeat;
}

A {	text-decoration:none; font-weight:bold;}
A.visited {	}
A:hover {	 text-decoration:underline;}

h1 {
	color: #333c31;
	font-size:30px;
	font-weight:bold;
	font-family:"Bradley Hand ITC";
	letter-spacing:2px;
	}
h2 {
	color: #333c31;
	font-size:26px;
	font-weight:bold;
		font-family:"Bradley Hand ITC";
	letter-spacing:2px;
	}
h3 {
	color: #333c31;
	font-size:20px;
	font-weight:bold;
		font-family:"Bradley Hand ITC";
	}
h4{
	color: #333c31;
	font-size:16px;
	font-weight:bold;
		font-family:"Bradley Hand ITC";
	}
h5 {
	color: #333c31;
	font-size:12px;
	font-weight:bold;
		font-family:"Bradley Hand ITC";
	}
h6 {
	color: #000000;
	font-size:10px;
	font-weight:bold;
		font-family:"Bradley Hand ITC";
	}

.menu {
width:100%; 
background-color:#333c31; 
color:#FFFFFF; 
font-size:12px; 
padding-left:10px; 
padding-right:10px; 
padding-top:5px; 
padding-bottom:5px;
}


		
.menu a  {
	text-decoration:none;
	color: #ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11pt;
}

.menu a:visited {
	color:#ffffff;
	text-decoration:none;
}

.menu a:hover {
	text-decoration:underline;
	color: yellow;
}

.rightmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	width:162px;
	padding:10px;
	text-align:left;
	vertical-align:top;
	background-color:;
}
		
.rightmenu a  {
	text-decoration:underline;
	color: #000066;
}

.rightmenu a:visited {
	color:#000066;	
}

.rightmenu a:hover {
	text-decoration:underline;
	color: yellow;
}
	
.footer {
	font-size:10pt;
	width:100%; 
	background-color:#9db295; 
	color:#333c31; 
	padding:20px;
		background-image:url(images/headerbkgd.jpg);
	background-repeat:repeat-x;
}

.footer a, .footer a:visited {
	color:#333c31;
		font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
}

.footer a:hover {
	color:#ffffff;
	}